[
  {
    "metadata": {},
    "data": [
      {
        "registrationNumber": "ANA0000001",
        "rotationCode": "RO3X8",
        "startWeek": 1,
        "startDate": "2024-12-01",
        "endDate": "2026-01-31"
      },
      {
        "registrationNumber": "ANA0000002",
        "rotationCode": "RO3X8",
        "startWeek": 1,
        "startDate": "2024-12-01",
        "endDate": "2026-01-31"
      },
      {
        "registrationNumber": "ANA0000003",
        "rotationCode": "RO3X8",
        "startWeek": 1,
        "startDate": "2024-12-01",
        "endDate": "2026-01-31"
      },
      {
        "registrationNumber": "ANA0000004",
        "rotationCode": "RO3X8",
        "startWeek": 1,
        "startDate": "2024-12-01",
        "endDate": "2026-01-31"
      },
      {
        "registrationNumber": "ANA0000005",
        "rotationCode": "RO3X8",
        "startWeek": 1,
        "startDate": "2024-12-01",
        "endDate": "2026-01-31"
      },
      {
        "registrationNumber": "ANA0000006",
        "rotationCode": "RO3X8",
        "startWeek": 1,
        "startDate": "2024-12-01",
        "endDate": "2026-01-31"
      },
      {
        "registrationNumber": "ANA0000007",
        "rotationCode": "RO3X8",
        "startWeek": 1,
        "startDate": "2024-12-01",
        "endDate": "2026-01-31"
      },
      {
        "registrationNumber": "ANA0000008",
        "rotationCode": "RO3X8",
        "startWeek": 1,
        "startDate": "2024-12-01",
        "endDate": "2026-01-31"
      },
      {
        "registrationNumber": "ANA0000009",
        "rotationCode": "RO3X8",
        "startWeek": 1,
        "startDate": "2024-12-01",
        "endDate": "2026-01-31"
      },
      {
        "registrationNumber": "ANA0000010",
        "rotationCode": "RO3X8",
        "startWeek": 1,
        "startDate": "2024-12-01",
        "endDate": "2026-01-31"
      },
      {
        "registrationNumber": "ANA0000011",
        "rotationCode": "RO3X8",
        "startWeek": 1,
        "startDate": "2024-12-01",
        "endDate": "2026-01-31"
      },
      {
        "registrationNumber": "ANA0000012",
        "rotationCode": "RO3X8",
        "startWeek": 1,
        "startDate": "2024-12-01",
        "endDate": "2026-01-31"
      },
      {
        "registrationNumber": "ANA0000013",
        "rotationCode": "RO3X8",
        "startWeek": 1,
        "startDate": "2024-12-01",
        "endDate": "2026-01-31"
      },
      {
        "registrationNumber": "ANA0000014",
        "rotationCode": "RO3X8",
        "startWeek": 1,
        "startDate": "2024-12-01",
        "endDate": "2026-01-31"
      },
      {
        "registrationNumber": "ANA0000015",
        "rotationCode": "RO3X8",
        "startWeek": 1,
        "startDate": "2024-12-01",
        "endDate": "2026-01-31"
      },
      {
        "registrationNumber": "ANA0000016",
        "rotationCode": "RO3X8",
        "startWeek": 1,
        "startDate": "2024-12-01",
        "endDate": "2026-01-31"
      },
      {
        "registrationNumber": "ANA0000017",
        "rotationCode": "RO3X8",
        "startWeek": 1,
        "startDate": "2024-12-01",
        "endDate": "2026-01-31"
      },
      {
        "registrationNumber": "ANA0000018",
        "rotationCode": "RO3X8",
        "startWeek": 1,
        "startDate": "2024-12-01",
        "endDate": "2026-01-31"
      },
      {
        "registrationNumber": "ANA0000019",
        "rotationCode": "RO3X8",
        "startWeek": 1,
        "startDate": "2024-12-01",
        "endDate": "2026-01-31"
      },
      {
        "registrationNumber": "ANA0000020",
        "rotationCode": "RO3X8",
        "startWeek": 1,
        "startDate": "2024-12-01",
        "endDate": "2026-01-31"
      },
      {
        "registrationNumber": "ANA0000021",
        "rotationCode": "RO3X8",
        "startWeek": 1,
        "startDate": "2025-03-01",
        "endDate": "2026-01-31"
      }
    ]
  }
]